python-ly-0.9.5-2.mga6.noarch.rpm


Advertisement

Description

python-ly - Tool and library for manipulating LilyPond files

Property Value
Distribution Mageia 6.0
Repository Mageia Core i586
Package name python-ly
Package version 0.9.5
Package release 2.mga6
Package architecture noarch
Package type rpm
Installed size 1.52 MB
Download size 305.76 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
This package provides a Python library ly containing various Python
modules to parse, manipulate or create documents in LilyPond format.
A command line program ly is also provided that can be used to do
various manipulations with LilyPond files.

Alternatives

Package Version Architecture Repository
python-ly-0.9.5-2.mga6.noarch.rpm 0.9.5 noarch Mageia Core
python-ly - - -

Requires

Name Value
python(abi) == 2.7

Provides

Name Value
python-ly == 0.9.5-2.mga6
pythonegg(2)(python-ly) == 0.9.5

Download

Type URL
Binary Package python-ly-0.9.5-2.mga6.noarch.rpm
Source Package python-ly-0.9.5-2.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python-ly rpm package:
    # urpmi python-ly

Files

Path
/usr/bin/python2-ly
/usr/bin/python2-ly-server
/usr/lib/python2.7/site-packages/ly/__init__.py
/usr/lib/python2.7/site-packages/ly/__init__.pyc
/usr/lib/python2.7/site-packages/ly/__init__.pyo
/usr/lib/python2.7/site-packages/ly/__main__.py
/usr/lib/python2.7/site-packages/ly/__main__.pyc
/usr/lib/python2.7/site-packages/ly/__main__.pyo
/usr/lib/python2.7/site-packages/ly/barcheck.py
/usr/lib/python2.7/site-packages/ly/barcheck.pyc
/usr/lib/python2.7/site-packages/ly/barcheck.pyo
/usr/lib/python2.7/site-packages/ly/colorize.py
/usr/lib/python2.7/site-packages/ly/colorize.pyc
/usr/lib/python2.7/site-packages/ly/colorize.pyo
/usr/lib/python2.7/site-packages/ly/cursortools.py
/usr/lib/python2.7/site-packages/ly/cursortools.pyc
/usr/lib/python2.7/site-packages/ly/cursortools.pyo
/usr/lib/python2.7/site-packages/ly/docinfo.py
/usr/lib/python2.7/site-packages/ly/docinfo.pyc
/usr/lib/python2.7/site-packages/ly/docinfo.pyo
/usr/lib/python2.7/site-packages/ly/document.py
/usr/lib/python2.7/site-packages/ly/document.pyc
/usr/lib/python2.7/site-packages/ly/document.pyo
/usr/lib/python2.7/site-packages/ly/dom.py
/usr/lib/python2.7/site-packages/ly/dom.pyc
/usr/lib/python2.7/site-packages/ly/dom.pyo
/usr/lib/python2.7/site-packages/ly/duration.py
/usr/lib/python2.7/site-packages/ly/duration.pyc
/usr/lib/python2.7/site-packages/ly/duration.pyo
/usr/lib/python2.7/site-packages/ly/etreeutil.py
/usr/lib/python2.7/site-packages/ly/etreeutil.pyc
/usr/lib/python2.7/site-packages/ly/etreeutil.pyo
/usr/lib/python2.7/site-packages/ly/indent.py
/usr/lib/python2.7/site-packages/ly/indent.pyc
/usr/lib/python2.7/site-packages/ly/indent.pyo
/usr/lib/python2.7/site-packages/ly/node.py
/usr/lib/python2.7/site-packages/ly/node.pyc
/usr/lib/python2.7/site-packages/ly/node.pyo
/usr/lib/python2.7/site-packages/ly/pkginfo.py
/usr/lib/python2.7/site-packages/ly/pkginfo.pyc
/usr/lib/python2.7/site-packages/ly/pkginfo.pyo
/usr/lib/python2.7/site-packages/ly/reformat.py
/usr/lib/python2.7/site-packages/ly/reformat.pyc
/usr/lib/python2.7/site-packages/ly/reformat.pyo
/usr/lib/python2.7/site-packages/ly/rests.py
/usr/lib/python2.7/site-packages/ly/rests.pyc
/usr/lib/python2.7/site-packages/ly/rests.pyo
/usr/lib/python2.7/site-packages/ly/rhythm.py
/usr/lib/python2.7/site-packages/ly/rhythm.pyc
/usr/lib/python2.7/site-packages/ly/rhythm.pyo
/usr/lib/python2.7/site-packages/ly/slexer.py
/usr/lib/python2.7/site-packages/ly/slexer.pyc
/usr/lib/python2.7/site-packages/ly/slexer.pyo
/usr/lib/python2.7/site-packages/ly/util.py
/usr/lib/python2.7/site-packages/ly/util.pyc
/usr/lib/python2.7/site-packages/ly/util.pyo
/usr/lib/python2.7/site-packages/ly/words.py
/usr/lib/python2.7/site-packages/ly/words.pyc
/usr/lib/python2.7/site-packages/ly/words.pyo
/usr/lib/python2.7/site-packages/ly/cli/__init__.py
/usr/lib/python2.7/site-packages/ly/cli/__init__.pyc
/usr/lib/python2.7/site-packages/ly/cli/__init__.pyo
/usr/lib/python2.7/site-packages/ly/cli/command.py
/usr/lib/python2.7/site-packages/ly/cli/command.pyc
/usr/lib/python2.7/site-packages/ly/cli/command.pyo
/usr/lib/python2.7/site-packages/ly/cli/doc.py
/usr/lib/python2.7/site-packages/ly/cli/doc.pyc
/usr/lib/python2.7/site-packages/ly/cli/doc.pyo
/usr/lib/python2.7/site-packages/ly/cli/main.py
/usr/lib/python2.7/site-packages/ly/cli/main.pyc
/usr/lib/python2.7/site-packages/ly/cli/main.pyo
/usr/lib/python2.7/site-packages/ly/cli/setvar.py
/usr/lib/python2.7/site-packages/ly/cli/setvar.pyc
/usr/lib/python2.7/site-packages/ly/cli/setvar.pyo
/usr/lib/python2.7/site-packages/ly/data/__init__.py
/usr/lib/python2.7/site-packages/ly/data/__init__.pyc
/usr/lib/python2.7/site-packages/ly/data/__init__.pyo
/usr/lib/python2.7/site-packages/ly/data/_data.py
/usr/lib/python2.7/site-packages/ly/data/_data.pyc
/usr/lib/python2.7/site-packages/ly/data/_data.pyo
/usr/lib/python2.7/site-packages/ly/data/_lilypond_data.py
/usr/lib/python2.7/site-packages/ly/data/_lilypond_data.pyc
/usr/lib/python2.7/site-packages/ly/data/_lilypond_data.pyo
/usr/lib/python2.7/site-packages/ly/data/_scheme_data.py
/usr/lib/python2.7/site-packages/ly/data/_scheme_data.pyc
/usr/lib/python2.7/site-packages/ly/data/_scheme_data.pyo
/usr/lib/python2.7/site-packages/ly/data/makeschemedata.py
/usr/lib/python2.7/site-packages/ly/data/makeschemedata.pyc
/usr/lib/python2.7/site-packages/ly/data/makeschemedata.pyo
/usr/lib/python2.7/site-packages/ly/lex/__init__.py
/usr/lib/python2.7/site-packages/ly/lex/__init__.pyc
/usr/lib/python2.7/site-packages/ly/lex/__init__.pyo
/usr/lib/python2.7/site-packages/ly/lex/_mode.py
/usr/lib/python2.7/site-packages/ly/lex/_mode.pyc
/usr/lib/python2.7/site-packages/ly/lex/_mode.pyo
/usr/lib/python2.7/site-packages/ly/lex/_token.py
/usr/lib/python2.7/site-packages/ly/lex/_token.pyc
/usr/lib/python2.7/site-packages/ly/lex/_token.pyo
/usr/lib/python2.7/site-packages/ly/lex/docbook.py
/usr/lib/python2.7/site-packages/ly/lex/docbook.pyc
/usr/lib/python2.7/site-packages/ly/lex/docbook.pyo
/usr/lib/python2.7/site-packages/ly/lex/html.py
/usr/lib/python2.7/site-packages/ly/lex/html.pyc
/usr/lib/python2.7/site-packages/ly/lex/html.pyo
/usr/lib/python2.7/site-packages/ly/lex/latex.py
/usr/lib/python2.7/site-packages/ly/lex/latex.pyc
/usr/lib/python2.7/site-packages/ly/lex/latex.pyo
/usr/lib/python2.7/site-packages/ly/lex/lilypond.py
/usr/lib/python2.7/site-packages/ly/lex/lilypond.pyc
/usr/lib/python2.7/site-packages/ly/lex/lilypond.pyo
/usr/lib/python2.7/site-packages/ly/lex/mup.py
/usr/lib/python2.7/site-packages/ly/lex/mup.pyc
/usr/lib/python2.7/site-packages/ly/lex/mup.pyo
/usr/lib/python2.7/site-packages/ly/lex/scheme.py
/usr/lib/python2.7/site-packages/ly/lex/scheme.pyc
/usr/lib/python2.7/site-packages/ly/lex/scheme.pyo
/usr/lib/python2.7/site-packages/ly/lex/texinfo.py
/usr/lib/python2.7/site-packages/ly/lex/texinfo.pyc
/usr/lib/python2.7/site-packages/ly/lex/texinfo.pyo
/usr/lib/python2.7/site-packages/ly/music/__init__.py
/usr/lib/python2.7/site-packages/ly/music/__init__.pyc
/usr/lib/python2.7/site-packages/ly/music/__init__.pyo
/usr/lib/python2.7/site-packages/ly/music/event.py
/usr/lib/python2.7/site-packages/ly/music/event.pyc
/usr/lib/python2.7/site-packages/ly/music/event.pyo
/usr/lib/python2.7/site-packages/ly/music/items.py
/usr/lib/python2.7/site-packages/ly/music/items.pyc
/usr/lib/python2.7/site-packages/ly/music/items.pyo
/usr/lib/python2.7/site-packages/ly/music/read.py
/usr/lib/python2.7/site-packages/ly/music/read.pyc
/usr/lib/python2.7/site-packages/ly/music/read.pyo
/usr/lib/python2.7/site-packages/ly/musicxml/__init__.py
/usr/lib/python2.7/site-packages/ly/musicxml/__init__.pyc
/usr/lib/python2.7/site-packages/ly/musicxml/__init__.pyo
/usr/lib/python2.7/site-packages/ly/musicxml/create_musicxml.py
/usr/lib/python2.7/site-packages/ly/musicxml/create_musicxml.pyc
/usr/lib/python2.7/site-packages/ly/musicxml/create_musicxml.pyo
/usr/lib/python2.7/site-packages/ly/musicxml/ly2xml_mediator.py
/usr/lib/python2.7/site-packages/ly/musicxml/ly2xml_mediator.pyc
/usr/lib/python2.7/site-packages/ly/musicxml/ly2xml_mediator.pyo
/usr/lib/python2.7/site-packages/ly/musicxml/lymus2musxml.py
/usr/lib/python2.7/site-packages/ly/musicxml/lymus2musxml.pyc
/usr/lib/python2.7/site-packages/ly/musicxml/lymus2musxml.pyo
/usr/lib/python2.7/site-packages/ly/musicxml/xml_objs.py
/usr/lib/python2.7/site-packages/ly/musicxml/xml_objs.pyc
/usr/lib/python2.7/site-packages/ly/musicxml/xml_objs.pyo
/usr/lib/python2.7/site-packages/ly/pitch/__init__.py
/usr/lib/python2.7/site-packages/ly/pitch/__init__.pyc
/usr/lib/python2.7/site-packages/ly/pitch/__init__.pyo
/usr/lib/python2.7/site-packages/ly/pitch/abs2rel.py
/usr/lib/python2.7/site-packages/ly/pitch/abs2rel.pyc
/usr/lib/python2.7/site-packages/ly/pitch/abs2rel.pyo
/usr/lib/python2.7/site-packages/ly/pitch/rel2abs.py
/usr/lib/python2.7/site-packages/ly/pitch/rel2abs.pyc
/usr/lib/python2.7/site-packages/ly/pitch/rel2abs.pyo
/usr/lib/python2.7/site-packages/ly/pitch/transform.py
/usr/lib/python2.7/site-packages/ly/pitch/transform.pyc
/usr/lib/python2.7/site-packages/ly/pitch/transform.pyo
/usr/lib/python2.7/site-packages/ly/pitch/translate.py
/usr/lib/python2.7/site-packages/ly/pitch/translate.pyc
/usr/lib/python2.7/site-packages/ly/pitch/translate.pyo
/usr/lib/python2.7/site-packages/ly/pitch/transpose.py
/usr/lib/python2.7/site-packages/ly/pitch/transpose.pyc
/usr/lib/python2.7/site-packages/ly/pitch/transpose.pyo
/usr/lib/python2.7/site-packages/ly/server/__init__.py
/usr/lib/python2.7/site-packages/ly/server/__init__.pyc
/usr/lib/python2.7/site-packages/ly/server/__init__.pyo
/usr/lib/python2.7/site-packages/ly/server/command.py
/usr/lib/python2.7/site-packages/ly/server/command.pyc
/usr/lib/python2.7/site-packages/ly/server/command.pyo
/usr/lib/python2.7/site-packages/ly/server/doc.py
/usr/lib/python2.7/site-packages/ly/server/doc.pyc
/usr/lib/python2.7/site-packages/ly/server/doc.pyo
/usr/lib/python2.7/site-packages/ly/server/handler.py
/usr/lib/python2.7/site-packages/ly/server/handler.pyc
/usr/lib/python2.7/site-packages/ly/server/handler.pyo
/usr/lib/python2.7/site-packages/ly/server/main.py
/usr/lib/python2.7/site-packages/ly/server/main.pyc
/usr/lib/python2.7/site-packages/ly/server/main.pyo
/usr/lib/python2.7/site-packages/ly/server/options.py
/usr/lib/python2.7/site-packages/ly/server/options.pyc
/usr/lib/python2.7/site-packages/ly/server/options.pyo
/usr/lib/python2.7/site-packages/ly/server/testjson.py
/usr/lib/python2.7/site-packages/ly/server/testjson.pyc
/usr/lib/python2.7/site-packages/ly/server/testjson.pyo
/usr/lib/python2.7/site-packages/ly/xml/__init__.py
/usr/lib/python2.7/site-packages/ly/xml/__init__.pyc
/usr/lib/python2.7/site-packages/ly/xml/__init__.pyo
/usr/lib/python2.7/site-packages/ly/xml/xml-export-init.ly
/usr/lib/python2.7/site-packages/ly/xml/xml-export.ily
/usr/lib/python2.7/site-packages/python_ly-0.9.5-py2.7.egg-info/PKG-INFO
/usr/lib/python2.7/site-packages/python_ly-0.9.5-py2.7.egg-info/SOURCES.txt
/usr/lib/python2.7/site-packages/python_ly-0.9.5-py2.7.egg-info/dependency_links.txt
/usr/lib/python2.7/site-packages/python_ly-0.9.5-py2.7.egg-info/top_level.txt

Changelog

2017-03-03 - daviddavid <daviddavid> 0.9.5-2.mga6
+ Revision: 1088602
- fix python2 and python3 binaries
- make python3 the default
2017-02-27 - mitya <mitya> 0.9.5-1.mga6
+ Revision: 1088133
- New version 0.9.5
2017-02-08 - mitya <mitya> 0.9.4-1.mga6
+ Revision: 1085118
- New version 0.9.4
2016-01-19 - daviddavid <daviddavid> 0.9.3-1.mga6
+ Revision: 925789
- new version: 0.9.3
- add python3 package
- use new python macros
2015-09-01 - fwang <fwang> 0.9.2-3.mga6
+ Revision: 871872
- should be noarch package
2015-09-01 - fwang <fwang> 0.9.2-2.mga6
+ Revision: 871848
- disable python3 flavour
2015-09-01 - fwang <fwang> 0.9.2-1.mga6
+ Revision: 871842
- imported package python-ly

See Also

Package Description
python-lzma-0.5.3-9.mga6.i586.rpm Python bindings for the LZMA compression library
python-m2crypto-0.23.0-1.mga6.i586.rpm Crypto and SSL toolkit for Python
python-m2ext-0.1-8.mga6.i586.rpm M2Crypto Extensions
python-magic-5.25-5.mga6.noarch.rpm Python module to use libmagic
python-mako-1.0.3-1.mga6.noarch.rpm Mako template library for Python
python-markdown-2.6.6-1.mga6.noarch.rpm Python implementation of the markdown text-to-HTML conversion tool
python-markupsafe-0.23-8.mga6.i586.rpm XML/HTML/XHTML markup safe string package for Python
python-mate-menus-1.18.0-2.mga6.i586.rpm Module to access XDG menu
python-matplotlib-1.5.1-8.mga6.i586.rpm Python 2D plotting library
python-matplotlib-data-1.5.1-8.mga6.noarch.rpm Data used by python-matplotlib
python-matplotlib-data-fonts-1.5.1-8.mga6.noarch.rpm Fonts used by python-matplotlib
python-matplotlib-doc-1.5.1-8.mga6.i586.rpm Documentation files for python-matplotlib
python-matplotlib-gtk-1.5.1-8.mga6.i586.rpm GTK backend for python-matplotlib
python-matplotlib-gtk3-1.5.1-8.mga6.i586.rpm GTK3 backend for python-matplotlib
python-matplotlib-qt4-1.5.1-8.mga6.i586.rpm Qt4 backend for python-matplotlib
Advertisement
Advertisement